{
  "name": "weathery",
  "version": "1.0.0",
  "description": "",
  "scripts": {
    "start": "ts-node src/index.ts",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@types/better-sqlite3": "^7.4.2",
    "@types/node-fetch": "^2.6.1",
    "@types/uuid": "^8.3.4",
    "ts-node": "^10.5.0",
    "typescript": "^4.5.5"
  },
  "dependencies": {
    "better-sqlite3": "^7.5.0",
    "fastify": "^3.27.2",
    "node-fetch": "^2.6.7",
    "uuid": "^8.3.2"
  }
}
